/**** GENERAL ****/


/* colors

#007BC2   
#0063A5

#004077   100%
#336792   80%
#507EA3   70%
#80A0BB   50%
#EAEFF3   10%
#F2F2F2   5%

*/



body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: normal;
	text-align: left;
	font-size: 16px;
	color: #4D4D4D;
}
#main-menu-top .main-menu li a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 14px;
	color: #004077;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: normal;
  color: #004077;
  text-transform: uppercase;
  margin-top: 0;
}
h1 {
  font-size: 35px;
}
h2 {
  font-size: 35px;
}
h3 {
  font-size: 24px;
  text-transform: none;
}
.frame-layout-1 h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #004077;
}
.frame-layout-1 h3:before {
  content: "\e900";
  font-family: 'perspectives' !important;
  color: #004077;
  font-size: 50px;  
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased; 
  display: block;
  margin-top: 40px;
  margin-bottom: 8px;
}
h4 {
  font-size: 22px;
  text-transform: none;
}
h5 {
  font-size: 20px;
  text-transform: none;
}
h6 {
  font-size: 18px;
  text-transform: none;
  font-weight: 600;
}
a:hover, a:focus {
	
}
h3 a:after,
h4 a:after,
h5 a:after {
  content: "\e901";
  font-family: 'perspectives';
  font-size: 22px;
  margin-left: 8px;
}
ul, ol {
    padding-left: 1.2em;
}
hr.col-xs-12 {
  margin: 20px 15px;
}


::-webkit-input-placeholder {
/* WebKit browsers */
	color:    #999;
}
:-moz-placeholder {
/* Mozilla Firefox 4 to 18 */
	color:    #999;
	opacity:  1;
}
::-moz-placeholder {
/* Mozilla Firefox 19+ */
	color:    #999;
	opacity:  1;
}
:-ms-input-placeholder {
/* Internet Explorer 10+ */
	color:    #999;
}
/**** BACKGROUND ****/
.bg-01 {
	background-color: #F2F2F2;
  padding-bottom:50px; 
  padding-top:80px;
}
body .frame-space-before-medium {
    margin-top: 80px;
}
.bg-02 {
	background-color: #336792;
  padding: 10px ;
  color: #FFF;
}
.bg-03 {
	background-color: #004077;
  padding: 10px ;
  color: #FFF;
}
.bg-04 {
	background-color: #E5ECF1;
  padding-bottom:100px; 
  padding-top:30px;
}
.bg-05 {
	background-color: #507EA3;
  background-color: rgba(0,64,119,0.7);
  color: #FFF;
}
.bg-06 {
	background-color: #FFF;
  color: #1D1D1B;
}

 
.bg-02 a, .bg-02 h1, .bg-02 h2, .bg-02 h3, .bg-02 h4, .bg-02 h5, .bg-02 h6,
.bg-03 a, .bg-03 h1, .bg-03 h2, .bg-03 h3, .bg-03 h4, .bg-03 h5, .bg-03 h6,
.bg-05 a, .bg-05 h1, .bg-05 h2, .bg-05 h3, .bg-05 h4, .bg-05 h5, .bg-05 h6 {
  color: #FFF;
  margin: 0;
}
/**** FLUID Content ****/
.ce-headline-center {
  text-align: center;
  padding-top: 20px;
}
.frame-space-before-extra-small {
  margin-top: 10px;
}
.frame-space-before-small {
  margin-top: 20px;
}
.frame-space-before-medium {
  margin-top: 40px;
}
.frame-space-before-large {
  margin-top: 60px;
}
.frame-space-after-extra-small {
  margin-bottom: 10px;
}
.frame-space-after-small {
  margin-bottom: 20px;
}
.frame-space-after-medium {
 /* margin-bottom: 40px; */
}
.frame-space-after-large {
  margin-bottom: 60px;
}

/**** summary ****/
#summary h3 {
  text-transform: uppercase;
  letter-spacing: 0.24px;
  margin-bottom: 30px;
}
#summary img {
  margin-bottom: 20px;
}
#location h2 {
  letter-spacing: 0.88px;
}

/**** CAROUSEL ****/
.carousel-start .carousel-caption {
    text-shadow: none;
    bottom: auto;
    top: 20%;
    text-align: left;
    max-width: 40%;
    text-shadow: 0 0 7px #004077;
}
.carousel-start .carousel-caption p {
    font-size: 40px;
    line-height: 120%;
}
.carousel-start .carousel-caption p a {
    color: #FFF;
    font-size: 18px;
}
.carousel-start .carousel-caption p a:before {
  content: "\e901";
  font-family: 'perspectives';
  font-size: 26px;
  margin-right: 8px;
  position: relative;
  bottom: -4px; 
}
.carousel-start .carousel-caption h3 {
    color: #FFF;
    font-size: 55px;
    line-height: 120%;
    font-weight: 600;
}
@media (max-width:1600px) {
  .carousel-start .carousel-caption {
    top: 15%;
  }
  .carousel-start .carousel-caption p {
    font-size: 36px;
    margin-bottom: 8px;
  }
  .carousel-start .carousel-caption h3 {
    font-size: 50px;
  }  
}
@media (max-width:1200px) {
  .carousel-start .carousel-caption {
      top: 10%;
  }
  .carousel-start .carousel-caption p {
      font-size: 30px;
  }
  .carousel-start .carousel-caption p a {
      font-size: 16px;
  }
  .carousel-start .carousel-caption p a:before {
    font-size: 20px;
  }
  .carousel-start .carousel-caption h3 {
      font-size: 40px;
  }
}
@media (max-width:991px) {
  .carousel-start .carousel-caption {
      max-width: 60%;
      text-shadow: 0 0 5px #004077;
  }
  .carousel-start .carousel-caption p {
      font-size: 25px;
  }
  .carousel-start .carousel-caption p a {
      font-size: 14px;
  }
  .carousel-start .carousel-caption p a:before {
    font-size: 18px;
  }
  .carousel-start .carousel-caption h3 {
      font-size: 30px;
  }
}
@media (max-width:767px) {
  .carousel-start .carousel-caption {
      padding: 0 ;
      text-shadow: 0 0 3px #004077;
  }
  .carousel-start .carousel-caption p {
    font-size: 18px;
    margin: 0 0 6px;
  }
  .carousel-start .carousel-caption p a {
      font-size: 14px;
  }
  .carousel-start .carousel-caption p a:before {
    font-size: 16px;
  }
  .carousel-start .carousel-caption h3 {
      font-size: 36px;
  }
}
@media (max-width:600px) {
  .carousel-start .carousel-caption {
      top: 5%;
      max-width: 80%;
  }
}
@media (max-width:480px) {
  .carousel-start .carousel-caption {
    top: 2.5%;
  }
  .carousel-start .carousel-caption p {
    font-size: 18px;
    margin: 0;
  }
  .carousel-start .carousel-caption p a {
      font-size: 14px;
  }
  .carousel-start .carousel-caption p a:before {
    font-size: 14px;
  }
  .carousel-start .carousel-caption h3 {
      font-size: 20px;
  }
}

.carousel-control {
  opacity: .25;
  transition: all 0.3s ease ;
}
.carousel-control:hover,
.carousel-control:focus {
  opacity: .5;
}
.carousel-control .icon-prev, 
.carousel-control .glyphicon-chevron-left {
    left: 15%;
}
carousel-control .icon-next, 
.carousel-control .glyphicon-chevron-right {
    right: 15%;
}

/**** BOX ****/
.box {
  position: relative;
  padding-bottom: 40px;
  font-size: 16px;
}
/**** DATE ****/
.date {
  font-weight: 700;
}

/**** READ MORE ****/
.box .read-more {
  position: absolute;
  bottom: 0;
  min-height: 30px;
  display: block;
  width: 100%;
}
.box.bg-02 .read-more {
  background-color: #668DAE;
  margin: 0 -10px;
  padding: 5px 10px;
}
.box.bg-03 .read-more {
  background-color: #336792;
  margin: 0 -10px;
  padding: 5px 10px;
}
.box.teaser-wrap .read-more {
  background-color: #80A0BB;
  color: #FFF;
  padding: 5px 10px;
  margin-left: -10px;
  bottom: -33px;
}
.box.teaser-wrap .read-more a {
  color: #FFF;
}
.read-more a {
  line-height: 22px;
  vertical-align: middle;
}
.read-more a:after {
  content: "\e901";
  font-family: 'perspectives';
  font-size: 22px;
  margin-left: 5px;
  position: relative;
  bottom: -2px;
}

/**** ARTICLE ****/
.article {
  margin-bottom: 30px;
}
.article .icon {
  color: #004077;
  font-size: 50px;
}
.article:nth-child(n + 4) .icon {
  color: #0063A5;
}
.article:nth-child(n + 7) .icon {
  color: #007BC2;
}
 
/**** TEASER ****/
.teaser-wrap {
  display: inline-block;
  margin-bottom: 30px;
  float: left;
  // min-height: 400px;
}
.box.members__item.teaser-wrap {
  margin-bottom: 15px;
  min-height: auto;
  padding-bottom: 0;
}
.publications__list .teaser-wrap .teaser-content {
  /* height: 400px; */  
}
.teaser-wrap .teaser-inner img {
  width: 100% !important;
  height: auto;
}
.teaser-content {
  padding: 10px ;
  position: relative;
  font-size: 14px;
  /* min-height: 680px; */
}   
.teaser-wrap h3 a:after {
  display: none;
}
ul.list {
  padding-left: 1.8em; 
  position: relative;
}
.list li {
  list-style: none; 
  position: relative;
}
.list li:before {
  font-family: 'perspectives';
  font-size: 18px;
  position: absolute;
  left: -26px;
  color: #004077; 
  display: inline-block;
}
.list li.client:before {
  content: "\e909";
}
.list li.location:before {
  content: "\e90a";
}
.list li.email:before {
  content: "\e905";
}
.list li.phone:before {
  content: "\e904";
}
.list li.project:before {
    content: "\e906";
}
.list li.publication:before {
    content: "\e907";
}

/**** DIVIDER ****/
hr.ce-div {
  border: 0 none transparent;
  margin: 30px 0;
}

/**** ACCORDION ****/
.accordion.panel-group .panel {
  background-color: #80A0BB;
  color: #FFF;
}
.accordion.panel-group .panel a {
  color: #FFF;
}
.accordion.panel-group .panel .panel-heading h3:after {
  content: "\e901";
  font-family: 'perspectives' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-left: 8px;
  transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);  
}
.accordion.panel-group .panel {
  border-radius: 0;
}
.accordion .panel .panel-body header {
  display: none; 
}


/**** FOOTER ****/
/**/
footer:before {
  content: " ";
  clear: both;
}

footer {
  font-size: 14px;
}
footer ul li {
  list-style: none;
  color: #FFF;
  display: inline-block;
}
footer ul li {
  margin-right: 8px;
  line-height: 80%;
}
footer ul li:after {
  content: "|";
  margin-left: 8px;
  display: inline-block;
}
footer ul li:last-item {
  margin-right: 0;
}
footer ul li.last:after {
  display: none;
}

/**** Slick Slider ****/
#location {
  background: url('../Images/BG/bg-illu-location.jpg') no-repeat center center;
  background-size: cover;
  position: relative;
}
.slick-slider { 
  margin: 40px 0; 
  position: static;
}
.slick-slider button { background: transparent; border: 0; color: #fff; opacity: .5; }
.slick-slider button:hover, .slick-slider button:hover { opacity: 1; }


.slick-slider button { 
  line-height: 32px; 
  vertical-align: middle;  
  position: absolute;
  top: 0;
  bottom: 0;
  font-size: 30px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  outline: 0 none ;
  z-index: 10;
  display: inline-block;
}
.slick-slider button.slick-prev { 
  left: 20px;
}
.slick-slider button.slick-next { 
  left: auto;
  right: 20px;
}
.slick-slider  button:hover,
.slick-slider  button:focus { 
  outline: 0 none ;
}

.slick-slider .slick-slide {
  font-size: 14px;
  padding-left: 20px;
  border-left: 1px solid #FFF ;
}



/* Animation
***************************/
#location .container {
  transition: all 2s ease 1s;
  opacity: 0;
}

/* Box
***************************/



/* News
***************************/

/* List */
.news-list-item {
  margin-bottom: 20px;
  padding-top: 15px;
  padding-bottom: 40px;
  position: relative;
}
.news-list-item .extra time {
  color: #004077;
  font-weight: 700;
}
.news-list-item h3 a:after {
  display: none;
}
.news-list-item a.btn-read-more{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #80A0BB;
  border-radius: 0;
  text-align: left;
  color: #FFF;
  padding: 6px 15px ;
}
.news-list-item a.btn-read-more:after {
  content: "\e901";
  font-family: 'perspectives';
  margin-left: 4px;
  font-size: 18px;
  margin-top: 2px;
  top: 2px;
  position: relative;  
}

.col-sm-4 .news-list-item {
  background-color: #336792;
  color: #FFF;
}
.col-sm-4 .news-list-item .extra time,
.col-sm-4 .news-list-item a {
  color: #FFF;
}
.news-related-files ul {
  margin: 0;
  padding: 0 ;
}
.news-related-files ul li {
  list-style: none;
}
.news-related-files ul li span.news-related-files-link a {
  padding: 12px;
  background-color: #80A0BB;
  color: #FFF;
  margin: 0 0 10px;
  width: 100%;
  display: inline-block;
}
.news-related-files ul li a .news-related-files-size {
  display: inline-block;
  margin: 0 8px;
}

.news-list-item .extra span.cat-icon:before {
  margin-right: 6px;
}

/* Twitter
**************************

@media (min-width:1870px) {
  .twitter-timeline {
    right: calc(-100% + 30px);
    position: absolute !important;
    max-width: calc(100% - 30px) !important;
    margin: 0 15px;
  }
} 
@media (max-width:1869px) {
  .twitter-timeline {
  }
}
@media (min-width:768px) and (max-width:1869px) {
  .twitter-timeline {
    display: none !important;
  }
}
*/



/* PCC Member
***************************/
.members__item .member__show input[type="submit"] {
  border: 0 none ;
  background: transparent;
  padding: 0 ;
  color: #FFF; 
}
.member__show-image {
  margin-bottom: 10px;
}

.member__show .list {
  margin: 10px 0;
}

/* PCC Location
***************************/

.slick-list address > img {
  margin-bottom: 20px;
}

/* PCC Publication
***************************/

.publications__result .img-wrap {
  max-height: 200px;
  overflow-y: hidden;
  border: 2px solid #ccc;
  padding: 5px;  
  background: no-repeat left top; 
  background-size: cover;
}
.publications__result .img-wrap img {
  visibility: hidden; 
} 




/* Lang Menu
***************************/

/*
TEMP
*/
body .nav-lang {
  display: none !important;
}

.nav-lang > li > a {
  padding: 27px 15px 28px;
  border-bottom: 4px solid transparent;
  transition: all 0.5s ease;
}
.nav-lang > li > a:hover,
.nav-lang > li > a:focus {
  border-bottom-color: #004077;
  background-color: transparent;
}
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {
    background-color: transparent;
    border-color: #004077;
}

.nav-lang > li > a,
.nav-lang > li > a:hover, 
.nav-lang > li > a:focus {
  color: #004077;
}
.nav-lang > li > a:before {
  content: "|";
  position: relative;
  display: inline-block;
  left: -15px;
}
header .navbar-nav {
  margin-top: 30px;
} 
    


@media screen and (min-width: 768px) {

}

/**** COUNTER ****/
#counter {
  background: #EAEFF3 url('../Images/BG/bg-illu-counter.jpg') no-repeat center center;
  background-size: cover;
  min-height: 200px;
  padding: 60px 0 40px; 
}
.vertical-center {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; 
  
    -webkit-box-align : center;
  -webkit-align-items : center;
       -moz-box-align : center;
       -ms-flex-align : center;
          align-items : center;

  width: 100%;
         -webkit-box-pack : center;
            -moz-box-pack : center;
            -ms-flex-pack : center;
  -webkit-justify-content : center;
          justify-content : center;
}


.counter-wrap {
  float: left;
  max-width: 280px;
  margin-right: 50px;
  text-align: center;
  color: #004077;
}
.counter-wrap:last-child {
  margin-right: 0;
}
.counter-wrap span[class^="icon-"] {
  display: block;
  font-size: 60px;
}
.counter-wrap .count {
  font-size: 60px;
}
.counter-wrap .plus:before {
  content: "+";
  display: inline-block;
  margin-right: 8px;
}
.counter-wrap p {
  text-transform: uppercase;
}

.counter-wrap .count {
  opacity: 0;
  transition: opacity 0.3s ease 1s;
} 

/**** Illu ****/
.top-illu {
  color: #FFF;
  background: center center no-repeat;
  background-size: cover;
  text-shadow: 0 0 7px #004077;
}
.top-illu .container .title {
  height: 300px;
  width: 100%;
  display: table-cell;
  vertical-align: middle; 
}
.top-illu h2 {
  color: #FFF;
  font-weight: 500;
  font-size: 55px;
}




/**** PRELOADING ****/
.mask-color, .social-share ul.social li:hover a,
#showRightPush:hover, .slicknav_btn:hover, .slicknav_nav a:hover, .slicknav_nav .slicknav_item:hover {
	background-color: #004077;
}
.prev:hover, .next:hover, .close-port:hover i, .read-more:hover, .read-more i, .view-all-blog:hover, .view-all-blog:hover span i, a.et-like-post.active span i, .btn.get-in-touch:hover, .et-post-data-left.single-blog a.home-icon:hover i, .form-submit input[type="submit"]:hover, .social-footer li a:hover i, .contact-form-wrapper input[type="submit"]:hover,
#test_content .item .name-client, h1.title-blog a:hover, .btn.btn-oe:hover {
	color: #004077;
}
.close-port:hover, .view-all-blog:hover span, .btn.get-in-touch:hover, .image-blog-wrapper, .et-post-data-left.single-blog a.home-icon:hover, .form-submit input[type="submit"]:hover, .contact-form-wrapper input[type="submit"]:hover, .btn.btn-oe:hover, .popup-video:hover .icon-play-video {
	border-color: #004077;
}
.line-wrapper .line-circle, .pie-content h2, .percent-chart, .et-post-month, .et-post-date, .title-blog, .counter .timer, .btn.get-in-touch, .title-single, .post-tags a, .oe-comments-title, .copyright, .contact-form-wrapper input[type="submit"], .text-slider, a#scroll_to, .quote-charater,
#test_content .item .name-client, .slicknav_menu  .slicknav_menutxt, .slicknav_nav a, .form-submit input[type="submit"], .btn.btn-oe, .blog-filer ul li a {
	font-weight: 700;
}
.color-white * {
	color: #ffffff !important;
}
.color-white .popup-video:hover, .color-white .popup-video:hover .icon-play-video i {
	color: #004077 !important;
}
#header {
	margin: 0 auto;
  min-height: 100px;
}


/* Slick Menu
***************************/
@media (max-width:991px) {
  .logo {
      top: -40px;
      z-index: 999;
  }
  header .navbar-nav {
      margin-top: -28px;
  }
  .be2 header .navbar-nav {
      margin-top: -28px;
  }
  .slicknav_menu {
    position: relative;
    top: 38px;
    z-index: 999;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;      
  }
  .be2 .slicknav_menu {
      top: 38px;
  }
  .slicknav_menu .slicknav_btn {
    background-color: transparent;
    color: #004077;
    border-radius: 0;
  }
  .slicknav_menu .slicknav_menutxt {
    color: #004077;
  }
  .slicknav_menu .slicknav_icon {
    display: none;
  }
  .slicknav_menu .slicknav_icon-bar {
      background-color: #004077;
  }
  .slicknav_nav {
    background-color: #004077;
    position: absolute;
    top: 65px;
    width: 100%;
    width: calc(100% - 30px);
    z-index: 1001;
    _opacity: 0.9;
  }
  .be2 .slicknav_nav {
      top: 62px;
  }
  .slicknav_nav ul {
      margin: 0;
  }
  .slicknav_nav a {
    padding: 15px 40px;
    transition: all 0.3s ease ;
    background-color: transparent;
  }
  .slicknav_nav a:hover,
  .slicknav_nav a:focus {
    background-color: #336792;
  }
  .nav-lang > li > a:before {
    content: "";
    display: none;
  }
  .nav-lang > li > a:after {
    content: "|";
    position: relative;
    display: inline-block;
    right: -10px;
  }
  header .navbar-nav {
    position: absolute;   
    z-index: 999;
    right: 85px;
    margin-right: 0;
  } 
  .navbar-nav > li > .dropdown-menu {
      margin-top: -1px;
  }      
}

/* Lang Menu */
   
.navbar-nav > li > .dropdown-menu {
    border-radius: 0;
    background-color: #004077;
    color: #FFF;
    border: 0 ;
    box-shadow:  0 0 0 0 rgba(0,0,0,0);
    padding: 0 ;
    _opacity: 0.9;
}
.navbar-nav > li > .dropdown-menu a {
  padding: 15px 40px;
  color: #FFF;
  display: block;
  background-color: transparent;
  transition: all 0.3s ease ;
}
.navbar-nav > li > .dropdown-menu a:hover,
.navbar-nav > li > .dropdown-menu a:focus {
  background-color: #336792;
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: absolute;
    right: 0;
    left: auto;
    background-color: #004077;
  }
  .navbar-nav > li > .dropdown-menu a {
    padding: 15px 40px;
  }  
}

/* Pagination */
body .pagination > li {
    font-size: 12px;
}

/* MailChimp Newsletter */

#mc_embed_signup .indicates-required {font-size: 0.8em; margin: 6px 0 10px;}
#mc_embed_signup form input[type="email"] {
  width: 100%;
  color: #004077;
  border: none ;
  padding: 2px 5px ;
  border: 1px solid #CCC;
  /* color: #1D1D1B;  */
}
#mc_embed_signup form input[type="email"]:focus {
  background-color: #FFF;
}
#mc_embed_signup .read-more .button {
  color: #FFF;
  margin: 0;
  line-height: 22px;
  vertical-align: middle;
  background: none;
  border: 0 none;
}
#mc_embed_signup .read-more .button:after {
  content: "\e901";
  font-family: 'perspectives';
  font-size: 22px;
  margin-left: 5px;
  position: relative;
  bottom: -2px;
  display: inline-block;
}




          